@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'montserratlight';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextrabold';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.svg#montserratextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.svg#montserratlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratitalic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.svg#montserratitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.svg#montserratmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.svg#montserratsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.svg#montserratbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextrabold_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.svg#montserratextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	
}

/* HEADER */

#header {
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#header_contents {
	position: relative;
	width: 960px;
	height: 166px;
	margin: 0 auto;
	border: 0;
}

#header_left {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 381px;
	height: 166px;
}

#header_right {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 579px;
	height: 166px;
}

#header_logo {
	position: relative;
	float: left;
	margin: 30px 0 30px 0;
	top: 0px;
	left: 0px;
	width: 381px;
	height: 106px;
}

#header_right_text {
	position: relative;
	float: left;
	margin: 0;
	padding: 32px 0 0 0;
	top: 0px;
	left: 0px;
	width: 579px;
	height: 74px;
}

#follow_us_text {
	position: relative;
	float: left;
	font-family: montserratlight;
	color: #777;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 8px 8px 0 363px !important;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 20px;
}

#header_facebook {
	position: relative;
	float: left;
	margin: 9px 8px 0 0;
	top: 0px;
	left: 0px;
	width: 25px;
	height: 25px;
}

#header_instagram {
	position: relative;
	float: left;
	margin: 9px 0 0 0;
	top: 0px;
	left: 0px;
	width: 25px;
	height: 25px;
}

/* MENU */

#menu_bar {
	position: relative;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/menu_bar_background.jpg);
	background-position: center center;
	background-repeat: repeat-y;
	margin: 0 auto;
	padding: 0;
}

#menu_bar_contents {
	position: relative;
	width: 960px;
	height: 40px;
	margin: 0 auto;
	border: 0;
}

#menu_bar_contents2 {
	position: relative;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/menu_bar_whole.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 40px;
	margin: 0 auto;
	border: 0;
}

#menu_bar_container {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 40px;
}

#menu_bar_gradient_end {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 960px;
	width: 20px;
	height: 40px;
}

/* BANNER STATIC */

#banner1_static {
	position: relative;
	margin: 0 auto;
	padding: 0;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/banner1_whole.jpg);
	background-position: top center;
	background-repeat: repeat;
}

#banner_skinceuticals_static {
	position: relative;
	margin: 0 auto;
	padding: 0;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/banner_skinceuticals_whole.jpg);
	background-position: top center;
	background-repeat: repeat;
}

#banner_dermal_fillers_static {
	position: relative;
	margin: 0 auto;
	padding: 0;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/banner_dermal_fillers_whole.jpg);
	background-position: top center;
	background-repeat: repeat;
}

#banner_contents_static {
	position: relative;
	width: 960px;
	height: 360px;
	margin: 0 auto;
	border: 0;
}

#banner1_container_static {
	position: relative;
	float: left;
	margin: 0;
	padding: 4.2% 0 0 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

#banner_skinceuticals_container_static {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

/* BANNER */

#banner {
	position: relative;
	margin: 0 auto;
	padding: 0;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/banner_background.jpg);
	background-position: top left;
	background-repeat: repeat;
}

#banner_contents {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border: 0;
}

#banner_container {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
}

#banner_container a:link {
    color: #006CA3;
    text-decoration: none;
    }

#banner_container a:visited {
	text-decoration: none;
	color: #006CA3;
}

#banner_container a:hover {
    color: #555;
    text-decoration: none;
}

#banner_skinceuticals_logo {
	position: relative;
	float: left;
	margin: 3.5% 0 3% 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 460px;
	height: auto;
}

@media screen and (max-width: 1200px) {
    #banner_skinceuticals_logo {
	margin: 3% 0 2.5% 0;
	width: 48% !important;
}
}

@media screen and (max-width: 1100px) {
    #banner_skinceuticals_logo {
	margin: 3% 0 2.5% 0;
	width: 45% !important;
}
}

@media screen and (max-width: 1000px) {
    #banner_skinceuticals_logo {
	margin: 3% 0 2.5% 0;
	width: 40% !important;
}
}

#banner_belotero_logo {
	position: relative;
	float: left;
	margin: 4.2% 2.7% 4.8% 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: auto;
}

@media screen and (max-width: 1200px) {
    #banner_belotero_logo {
	margin: 4.2% 2.5% 4.2% 0;
	width: 31% !important;
}
}

@media screen and (max-width: 1100px) {
    #banner_belotero_logo {
	margin: 3.6% 2.5% 3.6% 0;
	width: 28% !important;
}
}

@media screen and (max-width: 1000px) {
    #banner_belotero_logo {
	margin: 3.4% 2.5% 3.4% 0;
	width: 25% !important;
}
}

#banner_radiesse_logo {
	position: relative;
	float: left;
	margin: 4.2% 0 4.8% 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: auto;
}

@media screen and (max-width: 1200px) {
    #banner_radiesse_logo {
	margin: 4.2% 0 4.2% 0;
	width: 31% !important;
}
}

@media screen and (max-width: 1100px) {
    #banner_radiesse_logo {
	margin: 3.6% 0 3.6% 0;
	width: 28% !important;
}
}

@media screen and (max-width: 1000px) {
    #banner_radiesse_logo {
	margin: 3.4% 0 2.5% 0;
	width: 25% !important;
}
}

#banner_description_container_left {
	position: absolute;
	float: left;
	top: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}

/*@media screen and (max-width: 1200px) {
    #banner_description_container_left {
	top:11%;
}
}

@media screen and (max-width: 1100px) {
    #banner_description_container_left {
	top:10%;
}
}

@media screen and (max-width: 1000px) {
    #banner_description_container_left {
	top:10%;
}
}

@media screen and (max-width: 960px) {
    #banner_description_container_left {
	top:10%;
}
}*/

/* This parent can be any width and height */
.banner_image_text_container {
  text-align: center;
  height: 360px;
}
 
/* The ghost, nudged to maintain perfect centering */
.banner_image_text_container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: top;
  margin-right: -0.25em; /* Adjusts for spacing */
}

/* The element to be centered, can
   also be of any width and height */ 
.centered {
  display: inline-block;
  vertical-align: middle;
  width: 960px;
}

/* CONTENTS */

#contents {
	margin: 0 auto;
	background-color: #FFF;
}

#contents_container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background-color: #FFF;
}

#contents_container_form_redirect {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#page_text {
	position: relative;
	float: left;
	margin: 30px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

#page_text_404 {
	position: relative;
	float: left;
	margin: 30px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

#page_text_redirect {
	position: relative;
	float: left;
	margin: 30px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 300px;
}

#page_text_skinceuticals {
	position: relative;
	float: left;
	margin: 30px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

#dr_small_photo {
	position: relative;
	float: left;
	background-color: #FFF;
	margin: 5px 0 20px 0;
	padding: 0 30px 0 0;
	top: 0px;
	left: 0px;
	width: 260px;
	height: auto;
}

#blunt_cannula {
	position: relative;
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: auto;
}

#belotero_orange_logo {
	position: relative;
	float: right;
	margin: 0 0 20px 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 350px;
	height: auto;
}

#belotero_pack_shot {
	position: relative;
	float: right;
	margin: -20px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 488px;
	height: auto;
}

#radiesse_blue_logo {
	position: relative;
	float: right;
	margin: 0 0 20px 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 350px;
	height: auto;
}

#radiesse_pack_shot_wrapper {
	position: relative;
	float: right;
	margin: 30px 0 0 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 420px;
	height: auto;
}

#radiesse_pack_shot {
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 200px;
	height: auto;
}

#radiesse_pack_shot_lidocaine {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 200px;
	height: auto;
}

#radiesse_how_it_works {
	position: relative;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/radiesse_how_it_works.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 960px auto;
	float: left;
	margin: 20px 0 0 0;
	padding: 155px 80px 0 460px;
	top: 0px;
	left: 0px;
	width: 420px;
	height: 354px;
}

.radiesse_number_circle {
	float: left;
	clear: left;
	font-family: montserratlight;
	color: #00A8D5;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	padding: 2px 8px 35px 0;
    }

#contact_container1 {
	position: relative;
	float: left;
	margin: 0 20px 20px 0;
	padding: 0 20px 0 0;
	top: 0px;
	left: 0px;
	width: 359px;
	height: 300px;
	border-right: 1px solid #CCC;
}

#contact_container2 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 560px;
	height: 300px;
}

#map_directions {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

/* BOXES */

#boxes {
	position: relative;
	margin: 0 auto;
	background-color: #FFF;
}

#boxes_container {
	width: 960px;
	margin: 0 auto;
	padding: 15px 0 30px 0;
}

#box1_wrapper {
	position: relative;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/box_free_consultations_image.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	top: 0px;
	left: 0px;
	width: 465px;
	height: 200px;
	padding: 0;
	margin: 0 30px 0 0;
}

#box2_wrapper {
	position: relative;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/box_skinceuticals_image.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
	top: 0px;
	left: 0px;
	width: 465px;
	height: 200px;
	padding: 0;
	margin: 0;
}

#box_skinceuticals_logo {
	position: relative;
	float: left;
	margin: 20px 0 0 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 460px;
	height: auto;
}

/* FEES */

#fees_wrapper {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
	
}

.fees_subheading {
	font-family: montserratlight;
	color: #333;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

.fees_subheading_bullet {
	font-family: montserratlight;
	color: #006CA3;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

#fees_heading {
	position: relative;
	background-color: #F7FDFF;
	float: left;
	font-family: montserratlight;
	color: #006CA3;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #00A8D5;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 23px;
}

#fees_left1 {
	position: relative;
	background-color: #EBFAFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #FFF;
	margin: 0;
	padding: 10px 10px 10px 60px;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 23px;
}

#fees_right1 {
	position: relative;
	background-color: #EBFAFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #FFF;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 23px;
}

#fees_left2 {
	position: relative;
	background-color: #F7FDFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #FFF;
	margin: 0;
	padding: 10px 10px 10px 60px;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 23px;
}

#fees_right2 {
	position: relative;
	background-color: #F7FDFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #FFF;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 23px;
}

#fees_left1_last {
	position: relative;
	background-color: #EBFAFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 0;
	margin: 0 0 30px 0;
	padding: 10px 10px 10px 60px;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 23px;
}

#fees_right1_last {
	position: relative;
	background-color: #EBFAFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 0;
	margin: 0 0 30px 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 23px;
}

#fees_left2_last {
	position: relative;
	background-color: #F7FDFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 0;
	margin: 0 0 30px 0;
	padding: 10px 10px 10px 60px;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 23px;
}

#fees_right2_last {
	position: relative;
	background-color: #F7FDFF;
	float: left;
	font-family: montserratlight;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 0;
	margin: 0 0 30px 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 180px;
	height: 23px;
}

/* GALLERY */

#gallery_image_title_first {
	position: relative;
	float: left;
	font-family: montserratlight;
	color: #3399CC;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 125px 0 125px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 30px;
}

#gallery_image_title {
	position: relative;
	float: left;
	font-family: montserratlight;
	color: #3399CC;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 30px 125px 0 125px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 30px;
}

#gallery_image_title p {
	font-family: montserratlight;
	color: #3399CC;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

#gallery_image_title ul {
	list-style-type: none;
	list-style-position: outside;
	font-family: montserratlight;
	color: #777;
	font-size: 14px !important;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 10px 15px !important;
}

#gallery_image_title li {
	list-style-type: none;
	font-family: montserratlight;
	color: #777;
	font-size: 14px !important;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 15px !important;
}

#gallery_image_title li:before  {
      content:'\2022';
	  font-family: montserratbold;
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -15px;
      top: -1px;
      color: #00A8D5;
      font-size: 16px;
}

#gallery_image_click {
	position: relative;
	float: left;
	font-family: montserratlight;
	color: #555;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: -30px 125px 0 125px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 22px;
}

#gallery_image_left_wrapper {
	position: relative;
	float: left;
	margin: 5px 0 10px 125px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 325px;
	height: 219px;
}

#gallery_image_left_wrapper img {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	border-top-right-radius: 30px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 30px;
	-webkit-border-bottom-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

#gallery_image_arrow_wrapper {
	position: relative;
	float: left;
	margin: 46px 5px 0 5px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 50px;
	height: 127px;
	z-index: 100;
}

#gallery_image_right_wrapper {
	position: relative;
	float: left;
	margin: 5px 125px 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 325px;
	height: auto;
}

#gallery_image_right_wrapper img {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	border-top-right-radius: 30px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 30px;
	-webkit-border-bottom-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

#gallery_image_left {
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 325px;
	height: auto;
}

#gallery_image_right {
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 325px;
	height: auto;
}

#gallery_image_left_desc {
	position: relative;
	font-family: montserratlight;
	color: #555;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 5px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 325px;
	height: auto;
}

#gallery_image_right_desc {
	position: relative;
	font-family: montserratlight;
	color: #555;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 5px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 325px;
	height: auto;
}

/* FOOTER TOP */

#footer_top {
	position: relative;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/footer_top_background.jpg);
	background-position: top center;
	background-repeat: repeat;
	margin: 0 auto;
	padding: 0;
}

#footer_top_contents {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	height: auto;
}

#footer_top_container {
	position: relative;
	float: left;
	margin: 25px 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

#footer_top_column1 {
	position: relative;
	float: left;
	margin: 0 60px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#footer_top_column2 {
	position: relative;
	float: left;
	margin: 0 60px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#footer_top_column3 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#opening_hours_left {
	position: relative;
	float: left;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	width: 120px;
	height: auto;
}

#opening_hours_left p {
	font-family: montserratlight;
	color: #777;
	font-size: 15px;
	line-height: 33px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

#opening_hours_right {
	position: relative;
	float: left;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	width: 160px;
	height: auto;
}

#opening_hours_right p {
	font-family: montserratlight;
	color: #777;
	font-size: 15px;
	line-height: 33px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
}

#footer_top_form {
	position: relative;
	float: left;
	margin: 8px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#footer_top_feed {
	position: relative;
	float: left;
	margin: 8px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#footer_map {
	position: relative;
	float: left;
	margin: 8px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: 190px;
}

/* FOOTER BOTTOM */

#footer_bottom {
	position: relative;
	background-image: url(http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/footer_bottom_background.jpg);
	background-position: top center;
	background-repeat: repeat;
	margin: 0 auto;
	padding: 0;
}

#footer_bottom_contents {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#footer_bottom_container {
	position: relative;
	float: left;
	margin: 25px 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

#footer_bottom_column1 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 145px;
	height: auto;
}

#footer_bottom_column2 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 220px;
	height: auto;
}

#footer_bottom_column3 {
	position: relative;
	float: left;
	margin: 0 70px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 215px;
	height: auto;
}

#footer_bottom_column4 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 310px;
	height: auto;
}

#footer_skinceuticals_logo {
	position: relative;
	float: left;
	margin: 6px 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 215px;
	height: 30px;
}

#footer_belotero_logo {
	position: relative;
	float: left;
	margin: 0 24px 30px 24px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 167px;
	height: 43px;
}

#footer_radiesse_logo {
	position: relative;
	float: left;
	margin: 0 24px 30px 24px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 167px;
	height: 33px;
}

/* IMAGES */

#image_left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	top: 0px;
	left: 0px;
}

#image_right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	top: 0px;
	left: 0px;
}

#fancybox-wrap {
	z-index: 1000000 !important;
}

/* FLOATS */

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}